Subject: Re: [rrg] Widespread involuntary adoption

From: Eliot Lear <[email-masked]>
Date: Tue, 02 Feb 2010 09:59:31 +0100

On 1/30/10 9:59 PM, Tony Li wrote:
>
> Actually, the primary point from all of this is that dissemination of
> the bits is NOT the hard part.  The more challenging part is finding
> equal motivations for all parties to actually enable the changes.

This was a clear design point for even the earliest days of LISP.  One
choice was whether you address all the end points, and thus require the
the endpoint OSes to participate, or whether you limit participation to
the routing system.  A second point is whether you require the service
providers to participate, or whether you find some way to "go over the
top" and address just the customer edge.  And so a question is who are
"all parties"?  And that will vary by solution.

Eliot